<?php

Route::prefix('Comments')->name('Comments.')->group(function () {
    Route::get('{model?}/{model_id?}', 'CommentController@index')->name('index');
    Route::get('create/{model?}/{model_id?}', 'CommentController@create')->name('create');
    Route::delete('destroy/{id?}', 'CommentController@destroy')->name('destroy');
    Route::post('store', 'CommentController@store')->name('store');
    Route::get('edit/{id}', 'CommentController@edit')->name('edit');
});
